Page MenuHomePhabricator

Spike: Split out ActiveMQ replacement tasks for making code changes
Closed, ResolvedPublic2 Story Points

Event Timeline

awight created this task.Jan 11 2016, 5:28 PM
awight raised the priority of this task from to High.
awight updated the task description. (Show Details)
awight added subscribers: awight, Aklapper.
awight set the point value for this task to 2.Mar 16 2016, 10:49 PM
awight set Security to None.
awight claimed this task.Mar 23 2016, 5:38 PM
awight closed this task as Resolved.Mar 30 2016, 8:53 PM
awight moved this task from Doing to Done on the Fundraising Sprint Freshmaking board.
mmodell removed a subscriber: awight.Jun 22 2017, 9:42 PM